Description: Updated upstream README to clean manual install doc
 Manual install is no more needed when using packages. Its content
 is then cleaned from the upstream README before install.
Author: Philippe Thierry
Last-Update: 2017-04-25
--- a/README.md
+++ b/README.md
@@ -184,36 +184,6 @@
 
 This is a future use-case that hasn't been fully implemented yet.
 
-## Requirements
-* [*python2*](http://python.org) >= 2.6 OR [*python3*](http://python.org) >= 3.2
-  * full source compatibility with *python2* and *python3*
-* [*OpenSCAP*](http://open-scap.org) >= 1.2.6
-* [*dbus-python*](http://www.freedesktop.org/wiki/Software/DBusBindings/)
-* (optional) [*Atomic*](http://www.projectatomic.io) >= 1.4
-* (optional) [*docker*](http://www.docker.com)
-
-## Running the test-suite
-The test-suite can be run without installing the software.
-
-```bash
-cd openscap-daemon
-cd tests
-./make_check
-```
-
-## Installation on Linux (standalone on host)
-```bash
-cd openscap-daemon
-# as a python2 application
-sudo python2 setup.py install
-# as a python3 application
-sudo python3 setup.py install
-```
-
-## Installation on Linux (super privileged container)
-OpenSCAP-daemon can be used as a containerized application.
-See the [*atomic directory*](atomic) for more information.
-
 ## API Consumers
 > Please do not rely on the API just yet, we reserve the right to make breaking
 > changes. The API will stabilize in time for 1.0.0 release.
